/* Structure/Page Layout Styles */
* { margin:0; padding: 0; } /* Set padding/margin to default of 0 on all elements */
/* Container Styles */
body
{
	background: #502209;
	text-align:center;
	margin:10px;
	padding:0; 
	font-size : 0px;
}
div#container {  /* Main Document Container */
	margin: 0 auto;
	width: 784px;
	background: url(/images/structure/Backgrounds/HeaderBackPhone.jpg) top center no-repeat;
	position: relative;
	height: 100%;
}
div#body /* Top-level body style with fixed background texture */
{
	background: url(/images/structure/Backgrounds/BottomBack.jpg) center no-repeat; 
	height: 290px; 
	text-align: left;
}
* html div#body { padding-top: 5px; } /* IE padding override. */
* html div#body { margin-top: -5px; } /* close IE gap */
div#body.tiled /* body background on tertiary pages that require variable height. */
{
	background:url(/images/structure/Backgrounds/BodyTile.jpg) 0px 26px repeat-y;
	height: 100%;
	font-size:15px;
	padding-left: 0px;
}
div#body.tiled div#inner { background: url(/images/structure/Backgrounds/BodyTop.jpg) top center no-repeat; }

/* begin mn changes */

div#body.tiledletter /* mn letter homepage. */
{
	background:url(/images/structure/Backgrounds/BodyTile.jpg) 0px 26px repeat-y;
	height: 100%;
	font-size:15px;
	padding-left: 0px;
}




div#body.tiledletter div#footerNav { margin-top: 40px; }
* html div#body.tiledletter div#footerNav { margin-top: 43px; }

div#body.tiledletter div#footer /* footer cap texture for tiled page bottoms */
{
	background: url(/images/structure/Backgrounds/bodybottom.jpg) bottom center no-repeat;
	height: 87px;
}

/* end mn changes */


div#inner /* Inner tontainer for tiled content */
{
	z-index: 100;
	padding-top: 25px;
	padding-left: 55px;
}
div#inner.top 
{
	height: 243px;
	padding-top: 0;
	background-position: 464px 15px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.justreleased
{
	margin-right: 13px;
	float: right;
	margin-top: 0px;
}
div#disclaimer
{
font-size:10px;
width:340px;
}
p.disclaimer
{
font-size:10px !important;
width:320px !important;
}
div#inner.wide /* wide container for full-width pages */
{
	padding: 0;	
	text-align: center;
	padding-top: 25px;
}


div#inner.letter /* mn, home page letter */
{
	padding-top: 0;
	text-align:center
	padding-bottom: 0;
	margin-bottom: 0;
}


div#body.tiled div#footerNav { margin-top: 40px; }
* html div#body.tiled div#footerNav { margin-top: 43px; }
div#footer 
{
	margin-top: 0;
	padding-top: 5px;
	clear: both;
}
* html div#footer { padding-top: 4px; }
div#body.tiled div#footer /* footer cap texture for tiled page bottoms */
{
	background: url(/images/structure/Backgrounds/bodybottom.jpg) bottom center no-repeat;
	height: 87px;
}
/* more information div ids*/
div#moreInfo 
{
	float:right;
	width: 350px;
	background: url(/images/structure/Common/moreinfoback_2lines.jpg) top center no-repeat;
	text-align: center;
	margin: 20px 0;
	height: 50px;
	line-height:normal;
	clear:right;
	padding-top:15px;
	padding-left: 5px;
	font-size: 11px;
}
div#moreInfo a 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-variant: small-caps;
}
div#moreInfo a:hover 
{
	font-weight: bold;
	text-decoration: none !important;	
}
/* more information div classes - added 10/23/07 by EK - can't have more than one instance of a DIV ID on the same page. more information classes below are the same as the div ids above.*/
.moreInfo 
{
	float:right;
	width: 350px;
	background: url(/images/structure/Common/moreinfoback_2lines.jpg) top center no-repeat;
	text-align: center;
	margin: 20px 0;
	height: 50px;
	line-height:normal;
	clear:right;
	padding-top:6px;
}
.moreInfo a 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-variant: small-caps;
}
.moreInfo a:hover 
{
	font-weight: bold;
	text-decoration: none !important;	
}
/* End Container Styles */
/* Header Styles */
div#largeimage 
{
	background: url(/images/structure/Backgrounds/LargeImageBack.jpg) center no-repeat #D6C68B;
	height: 280px;
	width: 784px;
	margin:auto;
} /* Large Image (Home Page) */
div#header { height: 119px; } /* Logo Container */
div#header img { margin: 18px 0 8px 0; width: 193px; height: 93px;  } /* Logo Image */
.chat {position:absolute;left:22px;top:14px;width:160px;height:100px;}
.chat a {display:block;width:160px;height:100px;background: url(/images/structure/headerL-chat-both.gif) no-repeat;cursor:pointer; }
.chat a:hover {background-position: -160px 0; }
/* End Header Styles */
/* Body Image Styles */
div#photo { /* Right-hand photos */
	margin-right: 20px;
	margin-top: 10px;
	float: right;
	clear: right;
	width: 330px;
	text-align: center;
}
* html div#photo 
{
	margin-right: 0px;
	margin-top: 5px;	
}
div#inner img#photo 
{
	margin-right: 30px;
	margin-top: 0px;	
}
img.leftimage 
{
	float:left;
	margin-right: 8px;
}
img.rightimage 
{
	float:right;
	margin-left: 8px;
}
/* End Body Image Styles */
/* Form Layout Styles */
table.form 
{
	margin: auto;
}
table.form td { text-align: left; }
td.label 
{
	color: #7a0300;
	text-align: right !important;
	padding: 5px 15px;
	font-variant: small-caps;
	vertical-align: top;
	font-size: 14px;
}
table.form td { width: 150px; }
table.contactform 
{
	width: 650px;
	text-align: left;	
	margin: auto;
}
table.contactform td.label
{
	font-variant: normal;
	color:  #2e1900;
	font-size: 11px;
	width: 300px;
}	

table.contactformtwo
{
	width: 350px;
	text-align: left;	
	
}
table.contactformtwo td.label
{
	font-variant: normal;
	color:  #2e1900;
	font-size: 11px;
	width: 300px;
}	
/* End Form Layout Styles */
/* Property Display Styles */
table.property 
{
	width: 500px;
	margin: 0 auto;
}
table.property img 
{
	vertical-align: top;
	margin: 0 15px 15px 0;
	border: 1px solid #B0A371;
}
table.property td.imageColumn { width: 150px; }
table.property td { vertical-align: top; }
table#propertyDetail td
{
	vertical-align: top;
}
table#propertyDetail {
	margin: auto;
	width: 680px;
}
td#imageColumn 
{
	text-align: center;
	width: 370px;
}
#magazineName
{
	display: none;
}
#newspaperName
{
	display: none;
}
td#imageColumn img.thumbnail { margin-right : 1px; margin-top : 3px; margin-bottom: 3px; }
td#imageColumn img.medium { margin: 3px 0;	}
td#descColumn { text-align: left; padding-left: 10px; }
p#propertyStats { margin: 5px; }
div#captionBar { position: relative; }
a#enlarge 
{
	z-index: 100;
	right: 2px;
	top: 5px;
	position: absolute;
}
div#mediumImageContainer 
{
	position: relative;
	width:369px;
	/*height: 248px;*/
	background: url(/images/homes/property/loading.gif) no-repeat center center;
}
img.sep { margin: 3px 0; }
/* End Property Display Styles */
#formcontent {border:1px solid #999966;width:450px;margin:0 auto 30px auto;background-color:#ECE6D3;}
#formcontent .x {float:right;width:30px;height:20px;border-left:1px solid #999966;border-bottom:1px solid #999966;text-align:center;}
#formcontent p {width:430px;margin-left:auto;margin-right:auto;margin-top:4px;}
#homes-formcontent {width:570px;margin:0 auto 30px auto;}
#homes-formcontent1 {
	width:500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	text-align: center;
}
#homes-formcontent p {width:5700px;margin-left:auto;margin-right:auto;margin-top:4px;}
#homes-formcontent1 p {width:400px;margin-top:4px;text-align:center;}
